Loading...
Searching...
No Matches
encode_video.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <libavcodec/avcodec.h>`
`#include <libavutil/opt.h>`
`#include <libavutil/imgutils.h>`

Go to the source code of this file.

## Functions

static void | encode (AVCodecContext *enc_ctx, AVFrame *frame, AVPacket *pkt, FILE *outfile)
int | main (int argc, char **argv)

## Function Documentation

## encode()

void encode | ( | AVCodecContext * | enc_ctx,
|  | AVFrame * | frame,
|  | AVPacket * | pkt,
|  | FILE * | outfile )

static

Definition at line 39 of file encode_video.c.

## main()

int main | ( | int | argc,
|  | char ** | argv )

Definition at line 69 of file encode_video.c.